[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[platform-ui-dev] org.eclipse.ui.ide depends on p2 from HEAD


Some API work on p2 has just been merged into HEAD, and this impacted one class in org.eclipse.ui.ide. If you are running with that plugin from HEAD, you will need to grab the latest p2 from HEAD, or alternatively revert the changes to ui.ide in your workspace so that you can run against the version of p2 from the I-build for now. The two affected files are:

ConfigurationLogUpdateSection.java
MANIFEST.MF

John